@charset "utf-8";
/* CSS Document */

html, div, body, p, form, img, dd, h1, h2, h3, h4, input { margin:0 auto; padding:0; font:12px/1.8 'Meiryo',"MS PGothic", Verdana, Arial, Helvetica, sans-serif; color:#222222; }
body{font-size:62.5%;}
p{line-height:20px;}
dl, dd, dt{margin:0;padding:0;}
ul{margin:0;padding:0;list-style:none;}
li{margin:0;list-style:none;padding:0;}
img{border:none;}
a, a:link, a:visited{text-decoration:none;color:#222;}
a:hover, a:active{text-decoration:underline;color:#222;}
input{font-size:1.2em;float:left;}
table{border-collapse:collapse;}
dl, dt, dd{text-align:left;}
.container{max-width:1200px;overflow:hidden;padding:0 10px;}

/*top menu*/
#header{width:100%;height:72px;position:relative;}
#logo{width:20%;float:left;margin-top:18px;}
.menu{z-index:90;float:right;margin-top:25px;}
.menu li{float:left;display:block;text-align:center;padding:3px 15px 0 10px;font-size:16px;z-index:1;color:#222;font-family:Meiryo,Arial, Helvetica, sans-serif;height:44px;line-height:20px;}
.menu li a:hover{color:#21b3e4;text-decoration:none;}
.menu li.store:hover, .menu li.sale:hover {background:none;}
.menu ul li .submenu {left:0px;overflow:hidden;position:absolute;top:72px;z-index:100;font-size:15px;display:none;background:rgba(255, 255, 255, 0.95);padding:1% 0 1.5% 0;margin-right:0;border-top:#d3d3d3 1px solid;border-bottom:#d3d3d3 2px solid;width:100%;}
.menu ul li:hover .submenu{display:block;}
.menu ul li .submenu ul{width:50%;float:left;}
.menu ul li .submenu ul li{width:45%;float:left;text-align:left;font:normal 12px/40px Meiryo,arial, sans-serif !important;color:#999;margin:0;height:auto;padding:0;    border-top:1px rgba(255, 255, 255, 0) solid;}
.menu ul li .submenu ul li:nth-child(2n){margin-right:5%;}
.menu ul li .submenu ul .version{width:90%;}
.menu ul li .submenu li span {color:#21b3e4;font-size:20px;line-height:30px;background:url(/new-style/images/index/win.png) no-repeat 0 0;padding-left:31px;}
.menu ul li .submenu li.mac span{background:url(/new-style/images/index/mac.png) no-repeat 0 0;}
.menu ul li .submenu .first{border-top:1px #d3d3d3 solid;box-sizing:border-box;}
.menu ul li .submenu li a.more {color:#21b3e4;font-size:14px;text-decoration:none;}
.menu ul li .submenu li img{vertical-align:top;max-width:28px;}
.menu ul li .submenu li a{line-height:160%;font-size:15px;color:#666;display:inline-block;padding:0;}
.menu ul li .submenu li a:hover{color:#21b3e4;text-decoration:none;}
.menu ul li:hover ul.submenu{display:block;}
#lookfor{float:right;margin-top:3px;}
.toggle-nav{display:none;}
#search-box{float:right;margin-top:0;}
#search{margin:0;}
#lookfor{float:right;margin-top:3px;}
.toggle-nav{display:none;}
.bot_title{color:#fff;font-size:24px;margin-bottom:20px;}
/*footer*/
#footer{background:#333333;}
.footer{display:-webkit-box;display: -webkit-flex;display: flex;justify-content:space-between;max-width:1200px;margin:0 auto;}
.footer a.icon{display:block;-webkit-flex:1;flex:1;margin:40px auto 20px;}
.footer dl{-webkit-flex:1;flex:1;}
.footer dl dt{color:#fff;}
.footer dl dd a{color:#d1cdcd;}
.footer dl dt{margin:40px auto 20px;font-size:17px;}
.footer dl dd{line-height:24px;font-size:13px;}
#footer .footer-line{margin:20px auto 0;padding:10px 0;background-color:#282828;overflow:hidden;}
.footer-line div{max-width:860px;margin:0 auto;}
.footer-line p{color:#7f7f7f;text-align:center;float:left;}
.footer-line p a{color:#fff;font-size:12px;}
.footer-line div p:nth-child(2){ float: right;font-size:12px;}
a#subscribe{background:url(/new-style/images/index/subscribe.png) no-repeat;width:264px;height:28px;display:block;color:#fff;font-size:14px;padding:10px 0 0 25px;margin-bottom:15px;}
a#subscribe:hover{text-decoration:none;background:url(/new-style/images/index/subscribe.png) no-repeat 0 -38px;}
@media screen and (max-width: 1420px) {
.menu ul li ul.submenu li, .menu ul li ul.submenu li.mac {padding-left:50px;}
.menu ul li ul.submenu li a {font-size:12px;}
.menu ul li ul.submenu li a.more {font-size:12px;}
}
 @media screen and (max-width: 1270px) {
.menu ul li ul.submenu li a {width:186px;}
.menu ul li ul.submenu li {width:402px;}
.menu ul li ul.submenu li a.second {padding-left:0;}
}
@media screen and (max-width: 956px) {
.toggle-nav {display:inline-block;}
.toggle-nav {padding:28px 28px 0;float:right;display:inline-block;color:#222;font-size:30px;border-radius:5px;}
a.toggle-nav {color:#222;}
.toggle-nav:hover, .toggle-nav .active {text-decoration:none;}
.menu {position:relative;display:inline-block;float:right;margin-top:0;}
.menu ul.active {display:none;}
.menu ul {position:absolute;top:100%;right:0;padding:10px;box-shadow:0px 1px 1px rgba(0, 0, 0, 0.15);background:#222;border:1px solid #222;opacity:0.8;}
.menu li {margin:0;float:none;display:block;}
.menu li a {color:#fff;}
#header .menu {z-index:1000px;}
#header .menu li p, #header .menu li a {margin-top:0;}
#header .menu li:hover, #header .menu li a:hover, #header .menu li:hover a {color:#fff;}
#header .menu li:hover .submenu {display:none;}
#header .container { overflow:visible; }
#lookfor{float:left;margin-right:10px;margin-top:30px;}
#search-container input#q{width:60%;}
.footer-line p,.footer-line div p:nth-child(2){float:none;margin:0;}
}

@media screen and (max-width: 798px){
.menu ul li.store, .menu ul li.sale{display:inline-block;float:right;margin-right:10px;}
#header .container{padding:0 0;}
.footer a.icon{display:none;}
}
@media screen and (max-width: 600px){
.footer.main{display: block;width: 95%;margin: auto;}
.footer .icon{display: block !important;float: none;}
#footer{padding-top: 20px;}
}
@media screen and (max-width: 480px){
.menu ul li.store{display:inline-block;float:right;}
.menu ul li.sale{display:none;}
.unslider-nav ol{left:25%;}
}